/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-DA58753D6A html,
#jwjob-DA58753D6A body,
#jwjob-DA58753D6A div,
#jwjob-DA58753D6A span,
#jwjob-DA58753D6A applet,
#jwjob-DA58753D6A object,
#jwjob-DA58753D6A iframe,
#jwjob-DA58753D6A h1,
#jwjob-DA58753D6A h2,
#jwjob-DA58753D6A h3,
#jwjob-DA58753D6A h4,
#jwjob-DA58753D6A h5,
#jwjob-DA58753D6A h6,
#jwjob-DA58753D6A p,
#jwjob-DA58753D6A blockquote,
#jwjob-DA58753D6A pre,
#jwjob-DA58753D6A a,
#jwjob-DA58753D6A abbr,
#jwjob-DA58753D6A acronym,
#jwjob-DA58753D6A address,
#jwjob-DA58753D6A big,
#jwjob-DA58753D6A cite,
#jwjob-DA58753D6A code,
#jwjob-DA58753D6A del,
#jwjob-DA58753D6A dfn,
#jwjob-DA58753D6A img,
#jwjob-DA58753D6A ins,
#jwjob-DA58753D6A kbd,
#jwjob-DA58753D6A q,
#jwjob-DA58753D6A s,
#jwjob-DA58753D6A samp,
#jwjob-DA58753D6A small,
#jwjob-DA58753D6A strike,
#jwjob-DA58753D6A strong,
#jwjob-DA58753D6A sub,
#jwjob-DA58753D6A sup,
#jwjob-DA58753D6A tt,
#jwjob-DA58753D6A var,
#jwjob-DA58753D6A b,
#jwjob-DA58753D6A u,
#jwjob-DA58753D6A i,
#jwjob-DA58753D6A center,
#jwjob-DA58753D6A dl,
#jwjob-DA58753D6A dt,
#jwjob-DA58753D6A dd,
#jwjob-DA58753D6A ol,
#jwjob-DA58753D6A ul,
#jwjob-DA58753D6A li,
#jwjob-DA58753D6A fieldset,
#jwjob-DA58753D6A form,
#jwjob-DA58753D6A label,
#jwjob-DA58753D6A legend,
#jwjob-DA58753D6A table,
#jwjob-DA58753D6A caption,
#jwjob-DA58753D6A tbody,
#jwjob-DA58753D6A tfoot,
#jwjob-DA58753D6A thead,
#jwjob-DA58753D6A tr,
#jwjob-DA58753D6A th,
#jwjob-DA58753D6A td,
#jwjob-DA58753D6A article,
#jwjob-DA58753D6A aside,
#jwjob-DA58753D6A canvas,
#jwjob-DA58753D6A details,
#jwjob-DA58753D6A embed,
#jwjob-DA58753D6A figure,
#jwjob-DA58753D6A figcaption,
#jwjob-DA58753D6A footer,
#jwjob-DA58753D6A header,
#jwjob-DA58753D6A hgroup,
#jwjob-DA58753D6A menu,
#jwjob-DA58753D6A nav,
#jwjob-DA58753D6A output,
#jwjob-DA58753D6A ruby,
#jwjob-DA58753D6A section,
#jwjob-DA58753D6A summary,
#jwjob-DA58753D6A time,
#jwjob-DA58753D6A mark,
#jwjob-DA58753D6A audio,
#jwjob-DA58753D6A video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-DA58753D6A article,
#jwjob-DA58753D6A aside,
#jwjob-DA58753D6A details,
#jwjob-DA58753D6A figcaption,
#jwjob-DA58753D6A figure,
#jwjob-DA58753D6A footer,
#jwjob-DA58753D6A header,
#jwjob-DA58753D6A hgroup,
#jwjob-DA58753D6A menu,
#jwjob-DA58753D6A nav,
#jwjob-DA58753D6A section {
  display: block
}

#jwjob-DA58753D6A body {
  line-height: 1
}

#jwjob-DA58753D6A ol,
#jwjob-DA58753D6A ul {
  list-style: none
}

#jwjob-DA58753D6A blockquote,
#jwjob-DA58753D6A q {
  quotes: none
}

#jwjob-DA58753D6A blockquote:before,
#jwjob-DA58753D6A blockquote:after,
#jwjob-DA58753D6A q:before,
#jwjob-DA58753D6A q:after {
  content: '';
  content: none
}

#jwjob-DA58753D6A table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-DA58753D6A .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-DA58753D6A .jw-wrapper-responsive strong,
#jwjob-DA58753D6A b {
  font-weight: 700
}

#jwjob-DA58753D6A .jw-wrapper-responsive em,
#jwjob-DA58753D6A i {
  font-style: italic
}

#jwjob-DA58753D6A .jw-wrapper-responsive sup {
  vertical-align: super;
  font-size: smaller
}

#jwjob-DA58753D6A .jw-wrapper-responsive sub {
  vertical-align: sub;
  font-size: smaller
}

#jwjob-DA58753D6A .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-DA58753D6A .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-DA58753D6A .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-DA58753D6A .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-DA58753D6A .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-DA58753D6A .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 15px 0;
  padding: 0;
  font-weight: 700
}

#jwjob-DA58753D6A .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-DA58753D6A .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-DA58753D6A .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-DA58753D6A .jw-wrapper-responsive a,
#jwjob-DA58753D6A jw-wrapper-responsive a:link,
#jwjob-DA58753D6A jw-wrapper-responsive a:visited,
#jwjob-DA58753D6A jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-DA58753D6A .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

@media screen and (max-width:716px) {
  #jwjob-DA58753D6A .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}